# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = selinux-refpolicy-arch
pkgbase = selinux-refpolicy-arch
pkgver = 20210908-1
pkgdesc = Modular SELinux reference policy including headers and docs with Arch Linux patches
url = https://github.com/SELinuxProject/refpolicy/wiki
builddate = 1648152198
packager = asmeron <asmeron@ublinux.com>
size = 91056418
arch = any
license = GPL2
group = selinux
depend = policycoreutils>=3.0
makedepend = git
makedepend = python
makedepend = checkpolicy>=3.0
makedepend = semodule-utils
